## node-y-protocols 1.0.5

=== debian/changelog ===
node-y-protocols (1.0.5-6+deb12u1) bookworm; urgency=medium

  * gbp: switch to debian/bookworm
  * Fix build links (Closes: #1078898)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 11 Sep 2024 13:19:21 +0200

node-y-protocols (1.0.5-6) unstable; urgency=medium

  * Team uplad
  * Add build links for rollup 3 (Closes: #1022660)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 14:46:21 +0200

node-y-protocols (1.0.5-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:23:49 +0200

node-y-protocols (1.0.5-4) unstable; urgency=medium

  * Reupload after nodejs 14 transition

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 06:33:47 +0100

node-y-protocols (1.0.5-3) unstable; urgency=medium

  * Team upload
  * Fix clean
  * Fix build: missing "rollup -c"
  * Enable upstream test
  * Fix untested autopkgtest:
    + skip require test, since module has no default export

 -- Yadd <yadd@debian.org>  Tue, 22 Mar 2022 12:21:44 +0100

node-y-protocols (1.0.5-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 09 Mar 2022 19:30:33 +0100

node-y-protocols (1.0.5-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Mon, 28 Feb 2022 13:30:02 +0100
