=== debian/control ===
Source: node-y-protocols
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-commonjs
 , node-rollup-pluginutils
 , node-typescript
 , node-lib0
 , node-yjs
Standards-Version: 4.6.1
Homepage: https://github.com/yjs/y-protocols#readme
Vcs-Git: https://salsa.debian.org/js-team/node-y-protocols.git
Vcs-Browser: https://salsa.debian.org/js-team/node-y-protocols
Rules-Requires-Root: no

Package: node-y-protocols
Architecture: all
Depends:
 ${misc:Depends}
 , node-lib0 (>= 0.2.42)
Description: YJS binary encoding protocols
 Binary encoding protocols for syncing, awareness, and history
 information for the YJS conflict-free replicated data type (CRDT)
 library.
 .
 Node.js is an event-based server-side JavaScript engine.
