=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-y-protocols-$1/ \
 https://github.com/yjs/y-protocols/tags .*/archive.*/v?([\d\.]+).tar.gz
