## node-y-protocols 1.0.6

=== debian/changelog ===
node-y-protocols (1.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.6
  * Add PROTOCOL.md in docs

 -- Yadd <yadd@debian.org>  Wed, 27 Mar 2024 07:51:52 +0400

node-y-protocols (1.0.5-8) unstable; urgency=medium

  * Team upload
  * Fix build issues (Closes: #1067797):
    + debian/rules: drop "--with nodejs" that makes a double debhelper call
    + Fix build links

 -- Yadd <yadd@debian.org>  Wed, 27 Mar 2024 06:55:39 +0400

node-y-protocols (1.0.5-7) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Fix build copies (Closes: #1058280)

 -- Yadd <yadd@debian.org>  Tue, 12 Dec 2023 13:53:09 +0400
