=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
  , node-rollup-pluginutils
  , node-typescript
  , node-lib0
+ , node-undici-types
  , node-yjs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/yjs/y-protocols#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-y-protocols.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-y-protocols
